<div class="container">
  <article class="user-profile">
    <h2 class="user-profile__title"><span>Username:</span>{{user?.username}}</h2>
    <ul>
      <li><span>Created at:</span> {{user?.createdAt | date}}</li>
      <li><span>Id:</span> {{user?._id}}</li>
    </ul>
  </article>
</div>

